
QGIS Application - Feature request #6813

no dashes lines in print composer legend

2012-12-03 07:54 AM - Michael Rembe

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15958

Description

A map contains dashed lines. The legend of the print composer contains only colored lines, no dashed colored lines. How can I switch the

lines of the legend from continuous to dashed lines?

History

#1 - 2012-12-08 05:42 AM - Giovanni Manghi

- Assignee deleted (Jürgen Fischer)

- Status changed from Open to Feedback

is this an issue report or a question?

if is a question please post it in the users mailing list, if is a issue please use meaningful titles.

#2 - 2012-12-08 05:42 AM - Giovanni Manghi

- Subject changed from Legend to no dashes lines in print composer legend

#3 - 2013-02-17 01:16 AM - Jürgen Fischer

- Resolution set to wontfix

- Status changed from Feedback to Closed

ckosed for lack of feedback
